<?xml version="1.0"?>
<streams>
  <stream>
    <title>TF1</title>
    <language>Fr_Généralistes</language>
    <code>192</code>
    <link>https://ro-free-proxy.cyberghostvpn.com/go/browse.php?u=https://de-free-proxy.cyberghostvpn.com/go/browse.php?u=http://stream0.latvdefrance.com/live/tf1.m3u8&b=7</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Fr_Généralistes</language>
    <code>4</code>
    <link>https://hls.francovox.com/hls/france2hd.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Fr_Généralistes</language>
    <code>80</code>
    <link>https://hls.francovox.com/hls/france3c.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Canal+</title>
    <language>Fr_Genéralistes</language>
    <code>34</code>
    <link>http://94.224.226.10:8001/1:0:1:2009:430:1:C00000:0:0:0:</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Fr_Généralistes</language>
    <code>47</code>
    <link>https://hls.francovox.com/hls/france5c.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>M6</title>
    <language>Fr_Généraliste</language>
    <code>118</code>
    <link>http://sslhls.m6tv.cdn.sfr.net/m6_hls_aes.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Arte</title>
    <language>Fr_Généralistes</language>
    <code>111</code>
    <link>http://frlive.artestras.cshls.lldns.net/artestras/contrib/frlive/frlive_925.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D8</title>
    <language>Fr_Généralistes</language>
    <code>445</code>
    <link>https://hls.francovox.com/hls/d8b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>W9</title>
    <language>Fr_Généralistes</language>
    <code>119</code>
    <link>https://hls.francovox.com/hls/w9bm3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NT1</title>
    <language>Fr_Généralistes</language>
    <code>446</code>
    <link>https://hls.francovox.com/hls/nt1b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ 12</title>
    <language>Fr_Généralistes</language>
    <code>444</code>
    <link>https://hls.francovox.com/hls/nrj12b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TMC</title>
    <language>Fr_</language>
    <code></code>
    <link>https://hls.francovox.com/hls/tmcb.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Fr_Généralistes</language>
    <code>78</code>
    <link>https://hls.francovox.com/hls/france4b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM TV</title>
    <language>Fr_Généralistes</language>
    <code>481</code>
    <link>http://bfmlive2-i.akamaihd.net/hls/live/214427/bfmtv/04.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>i>Télé</title>
    <language>Fr_Infos</language>
    <code>226</code>
    <link>rtmp://live-fms.canalplus.fr:1935/live/itele_800@42248</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ12</title>
    <language>Fr_Généralistes</language>
    <code>444</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj/nrj12med.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>HD1</title>
    <language>Fr_Généralistes</language>
    <code></code>
    <link>https://ro-free-proxy.cyberghostvpn.com/go/browse.php?u=https://de-free-proxy.cyberghostvpn.com/go/browse.php?u=http://stream3.latvdefrance.com/live/hd1.m3u8&b=7</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>D17</title>
    <language>Fr_Généralistes</language>
    <code>458</code>
    <link>https://hls.francovox.com/hls/d17b.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code>482</code>
    <link>http://vipwowza.yacast.net/gulli_live/_definst_/mp4:gulli_850/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France Ô</title>
    <language>Fr_Généralistes</language>
    <code>160</code>
    <link>http://u.to/T0YkCQ</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>L Equipe 21</title>
    <language>Fr_Sport</language>
    <code>1401</code>
    <link>http://95.81.146.15/5687/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>6ter</title>
    <language>Fr_généralistes</language>
    <code>1403</code>
    <link>http://xbmcinternettvfr.lescigales.org/PHP/6ter.php?type=.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Gulli</title>
    <language>Fr_Jeunesse</language>
    <code>482</code>
    <link>http://vipwowza.yacast.net/gulli_live/_definst_/mp4:gulli_300/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZouzousTV</title>
    <language>Fr_Jeunesse</language>
    <code>zouzous</code>
    <link>http://ftviflivehdz-f.akamaihd.net/i/zouzous_live@88958/index_832_av-p.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>HQ</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cherie 25</title>
    <language>Fr_Thématique</language>
    <code></code>
    <link>rtmp://46.105.17.82:1935/Gulli2/myStream/cherie_25.stream</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Air TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://stream.air-tv.tv/live/smil:air.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cela TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://streaming1.interactivplatform.fr/celatv-live/_definst_/smil:celatvmob.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Grand Lille TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/grandlilletv/smil:grandlilletv.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Men s Up TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://videos.mensup.fr/mensuptv/live/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Mirabelle TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/mirabelletv/smil:mirabelletv.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Telim tv</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://telimvod.proximit.fr:1935/live/myStream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV Fil 78</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://rtmp.infomaniak.ch/livecast/tvfil78/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TVR</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://streaming1.interactivplatform.fr/tvrennes35-live/_definst_/smil:tvrennes35mob.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Wéo TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://str81.creacast.com/weo/smil:weo.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Yvelines Première</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>http://rtmp.infomaniak.ch/livecast/yveline1/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sport 1</title>
    <language>De_Sport</language>
    <code></code>
    <link>http://pebbles108-lh.akahd.net/i/sport1_1@97464</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Fr_Musique</language>
    <code>djing</code>
    <link>http://cdn.djing.com/tv/05.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Kabel 1</title>
    <language>De_Infos</language>
    <code></code>
    <link>http://pebbles105-lh.akahd.net/i/kabeleins_1@97453</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Virgin Radio TV</title>
    <language>Fr_Musique</language>
    <code></code>
    <link>http://wow01.105.net/live/virgin1/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Eur_Infos</language>
    <code>3833</code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte/nouveau-document-texte.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Eur_Infos</language>
    <code>3833</code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte3/nouveau-document-texte3.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/05.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/05.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://tv.flux.france24.com/4684/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Eur_Infos</language>
    <code>3000</code>
    <link>http://stream7.france24.yacast.net/iphone/france24/fr/iPad.f24_fr.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Nickelodeon  Comedy Central</title>
    <language>de_Jeunesse</language>
    <code></code>
    <link>http://pebbles105-lh.akahd.net/i/nickcc_1@97455</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>La Télé</title>
    <language>Sui_Locales</language>
    <code></code>
    <link>http://www.petit-fichier.fr/2013/12/04/nouveau-document-texte2-copie/nouveau-document-texte2-copie.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rouge tv</title>
    <language>Sui_Généralistes</language>
    <code>7899</code>
    <link>http://pebbles102-lh.akahd.net/i/rouge_1@97359</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Canal 9</title>
    <language>Sui_Généralistes</language>
    <code>canal9</code>
    <link>http://httpstream.canal9.ch/canal9live.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sat1</title>
    <language>De_Généralistes</language>
    <code>172</code>
    <link>http://pebbles107-lh.akahd.net/i/sat1_1@97461</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>E 21</title>
    <language>Sport</language>
    <code>1000</code>
    <link>http://chkg.tdf-cdn.com/5687/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>E 21</title>
    <language>Sport</language>
    <code>1000</code>
    <link>http://chkg.tdf-cdn.com/5687/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 1 Eng</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive2-i.akamaihd.net/hls/live/201149/AL_ESP1_INT_ENG/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 2 Eng</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive2-i.akamaihd.net/hls/live/201150/AL_ESP2_INT_ENG/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>EuroSport 1 Esp</title>
    <language>Sport</language>
    <code></code>
    <link>http://esioslive-i.akamaihd.net/hls/live/201630/AL_ESP1_SP_SPA/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Fox Sport</title>
    <language>Sport</language>
    <code></code>
    <link>http://203.162.16.22/lives/origin01/bts-foxhd.isml/bts-foxhd-2096k.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>N-TV</title>
    <language>De_Infos</language>
    <code></code>
    <link>http://pebbles104-lh.akahd.net/i/ntv_1@97405</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Real Madrid TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://rmtv1live.realmadrid.com/streams/rmtv1ipad/rmtv1ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Red Bull TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://live.iphone.redbull.de.edgesuite.net/ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Red Bull TV</title>
    <language>Sport</language>
    <code></code>
    <link>http://live.iphone.redbull.de.edgesuite.net/iphone.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Paris HD</title>
    <language>Fr_Généralistes</language>
    <code>20004</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj2/nrjparishi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Paris</title>
    <language>Fr_Généralistes</language>
    <code>20004</code>
    <link>http://nrj-apple-live.adaptive.level3.net/apple/nrj/nrj2/nrjparislow.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MD" bitrate="" />
  </stream>
  <stream>
    <title>RTL 2</title>
    <language>De_Généralistes</language>
    <code></code>
    <link>http://pebbles107-lh.akahd.net/i/rtl2_1@97460</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport De</title>
    <language>De_Sport</language>
    <code>258258</code>
    <link>http://pebbles108-lh.akahd.net/i/sport1_1@97464</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL Nitro</title>
    <language>de_Généralistes</language>
    <code></code>
    <link>http://pebbles106-lh.akahd.net/i/rtlnitro_1@97458</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ZDFneo</title>
    <language>De</language>
    <code></code>
    <link>http://pebbles111-lh.akahd.net/i/zdfneo_1@97479</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="SD" bitrate="" />
  </stream>
  <stream>
    <title>Vitamine TV</title>
    <language>Fr_Locales</language>
    <code>po</code>
    <link>http://www.petit-fichier.fr/2013/12/27/ff/ff.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport 1 FR. Bande Annonce</title>
    <language>Fr_Sport</language>
    <code>76</code>
    <link>http://esioslive6-i.akamaihd.net/hls/live/202892/AL_P_ESP1_FR_FRA/playlist_1800.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>ZDF</title>
    <language>de_Généralistes</language>
    <code></code>
    <link>http://pebbles112-lh.akahd.net/i/zdf_1@97483</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Cartoon Network</title>
    <language>Fr_Jeunesse</language>
    <code>rtt</code>
    <link>http://91.202.1.17:7777/udp/239.10.13.1:20614</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CNN</title>
    <language>Fr_Info</language>
    <code>123456</code>
    <link>http://pebbles105-lh.akahd.net/i/cnn_1@97501</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Fr_Infos</language>
    <code>3833</code>
    <link>http://hd1.lsops.net/live/euronews_fr_340/.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV Bruxelles</title>
    <language>Be</language>
    <code></code>
    <link>rtmp://46.105.119.61:1935/live/live.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM TV</title>
    <language>Fr_Infos</language>
    <code>481</code>
    <link>http://cdn-racacax.meximas.com/bfmtvptv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>AB Moteurs</title>
    <language>Fr_Locales</language>
    <code>15</code>
    <link>http://dt3zwsgl95oj4.cloudfront.net/live2/abmoteurs.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Animaux</title>
    <language>Fr_Nature</language>
    <code>12</code>
    <link>http://dt3zwsgl95oj4.cloudfront.net/live2/animaux.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Chasse et pêche</title>
    <language>Fr_Nature</language>
    <code>38</code>
    <link>http://dt3zwsgl95oj4.cloudfront.net/live2/chasseetpeche.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Escales</title>
    <language>Fr_Voyages</language>
    <code>67</code>
    <link>http://dt3zwsgl95oj4.cloudfront.net/live2/escales.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Encyclo</title>
    <language>Fr_Science</language>
    <code>63</code>
    <link>http://dt3zwsgl95oj4.cloudfront.net/live2/encyclo.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Chérie 25</title>
    <language>Fr_Locales</language>
    <code>***</code>
    <link>rtmp://nrjlivefs.fplive.net/nrjlive-live/cheriehd</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl>http://player.longtailvideo.com/player.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Cherie 25</title>
    <language>Fr_Locales</language>
    <code>***</code>
    <link>rtmp://nrjlivefs.fplive.net/nrjlive-live/cheriehd</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl>http://player.longtailvideo.com/player.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Automotive TV</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>rtsp://46.249.213.87/broadcast/automotivetv-tablet.3gp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vitamine TV</title>
    <language>Fr_Locales</language>
    <code>po</code>
    <link>rtsp://rtmp.infomaniak.ch/livecast/vitatv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Disney</title>
    <language>Fr_Jeunesse</language>
    <code></code>
    <link>http://85.112.113.83:81/udp/239.77.0.91:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport (Anglais)</title>
    <language>Uk_Sport</language>
    <code>258258</code>
    <link>http://cdn-racacax.meximas.com/eurosportukru91.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ARD (Das Erste)</title>
    <language>De_Généralistes</language>
    <code>az</code>
    <link>http://pebbles112-lh.akahd.net/i/daserste_1@97481</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ORF Sport</title>
    <language>Autres</language>
    <code></code>
    <link>rtsp://apasfwl.apa.at/orfs_q6a/orf.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ORF 1</title>
    <language>Autres</language>
    <code></code>
    <link>rtsp://apasfwl.apa.at:80/orf1_q6a/orf.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ORF 2</title>
    <language>Autres</language>
    <code></code>
    <link>rtsp://apasfwl.apa.at/orf2e_q6a/orf.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ORF 3</title>
    <language>Autres</language>
    <code></code>
    <link>rtsp://apasfwl.apa.at/orf3_q6a/orf.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ProSieben</title>
    <language>Autres</language>
    <code></code>
    <link>http://pro7-2-apple-live.adaptive.level3.net/apple/sevenone/pro7/wifi1600.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Euronews</title>
    <language>Autres</language>
    <code>rmc</code>
    <link>http://cdn-racacax.meximas.com/euronews.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NHL Network</title>
    <language>Autres</language>
    <code></code>
    <link>http://smb.cdnak.neulion.com/fs/nhl/mobile/iphone/video/nhlnetwork/ipad_1240.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Channel</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/1kanal/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Russia 1 </title>
    <language>Autres</language>
    <code>russia1</code>
    <link>http://178.49.132.73/streaming/rossija/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>N-TV</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/ntv/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Channel</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/5kanal/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rennes</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/rentv/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>UTS</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/ots/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Home</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/domashny/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV 3</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/tv3/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Channel (Novosibirsk)</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/49kanal/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Culture</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/kultura/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TVC</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/tvc/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Pepper</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/perec/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TNT</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/perec/tnt/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Disney</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/disney/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Union</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/soyuz/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>World</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/mir/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>OTV</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/otvrus/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Carousel</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/karusel/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>STS</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/sts/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Children</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/forkids/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Childrens World</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/detskij_mir/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Nickelodeon</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/nickelodeon/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Tiji</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/tiji/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Jimjam</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/jim_jam/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Mother and Child</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/motherchi/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TLC</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/tlc/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Fashion</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/fashion/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Fox Life</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/foxlife/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Diva Universal</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/diva_universal/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>India</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/indiatv/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Russian Novel</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/russian_roman/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Discovery Russia</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/discovery/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Discovery World</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/discoveryworld/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Discovery Science</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/discoveryscience/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Animal Planet</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/animalplanet/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NatGeo</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/natgeo/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NatGeo Wild</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/nat_geo_wild/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ViaSat Nature</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/viasat_nature/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ViaSat History</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/viasat_history/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ViaSat Explorer</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.49.132.73/streaming/viasat_explorer/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport 2 (Russe)</title>
    <language>Autres</language>
    <code>852852</code>
    <link>http://cdn-racacax.meximas.com/eurosportru91.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>La Une</title>
    <language>Autres</language>
    <code></code>
    <link>http://cdn-racacax.meximas.com/laune.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>La Deux</title>
    <language>Autres</language>
    <code></code>
    <link>http://cdn-racacax.meximas.com/ladeux.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>La Trois</title>
    <language>Autres</language>
    <code></code>
    <link>http://cdn-racacax.meximas.com/latrois.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Pop Hd</title>
    <language>Autres</language>
    <code></code>
    <link>http://91.201.78.3:1935/live/pophd/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rock hd</title>
    <language>Autres</language>
    <code></code>
    <link>http://91.201.78.3:1935/live/rockhd/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Dance hd</title>
    <language>Autres</language>
    <code></code>
    <link>http://91.201.78.3:1935/live/dancehd/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Jazz hd</title>
    <language>Autres</language>
    <code></code>
    <link>http://91.201.78.3:1935/live/jazzhd/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Classics hd</title>
    <language>Autres</language>
    <code></code>
    <link>http://91.201.78.3:1935/live/classicshd/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vevo Tv 1</title>
    <language>Autres</language>
    <code></code>
    <link>http://vevoplaylist-live.hls.adaptive.level3.net/vevo/ch1/06/prog_index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vevo Tv 2</title>
    <language>Autres</language>
    <code></code>
    <link>http://vevoplaylist-live.hls.adaptive.level3.net/vevo/ch2/06/prog_index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vevo Tv 3</title>
    <language>Autres</language>
    <code></code>
    <link>http://vevoplaylist-live.hls.adaptive.level3.net/vevo/ch3/06/prog_index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL TVI</title>
    <language>Autres</language>
    <code>rtltvi</code>
    <link>http://81.92.227.124/tvi_cell110.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Russia 2</title>
    <language>Autres</language>
    <code>russia2</code>
    <link>http://178.49.132.73/streaming/sport/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HD" bitrate="" />
  </stream>
  <stream>
    <title>Russia 2</title>
    <language>Autres</language>
    <code>russia2</code>
    <link>http://46.251.49.113:7777/udp/239.195.1.26:1234</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV7 Bordeaux</title>
    <language>Fr_Locales</language>
    <code></code>
    <link>rtmp://62.210.204.108/livtv7vo/mystream700.sdp</link>
    <pageUrl>www.tv7.com/</pageUrl>
    <playpath></playpath>
    <swfUrl>http://www.wilmaa.com/player/main_v5.033.swf</swfUrl>
    <advanced>live=1</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Coquo TV</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://91.103.233.85/live/coquo</link>
    <pageUrl>www.tv7.com/</pageUrl>
    <playpath></playpath>
    <swfUrl>http://www.wilmaa.com/player/main_v5.033.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>No Télé</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://streaming06.axeweb.be:1935/live/_definst_/direct.stream</link>
    <pageUrl>www.tv7.com/</pageUrl>
    <playpath></playpath>
    <swfUrl>http://www.wilmaa.com/player/main_v5.033.swf</swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL Luxembourg</title>
    <language>Autres</language>
    <code></code>
    <link>http://wowza01.newmedia.lu/channel1/live/racacax.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL Croate</title>
    <language>Autres</language>
    <code></code>
    <link>http://178.218.162.146/918829941/rtl1.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL TVI</title>
    <language>Autres</language>
    <code>rtltvi</code>
    <link>http://81.92.227.124/club_ipad.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sport 1 (RU) HD (Instable)</title>
    <language>Autres</language>
    <code>sport1ru</code>
    <link>http://cdn-racacax.meximas.com/sport1ru.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Eurosport</title>
    <language>Autres</language>
    <code>258258</code>
    <link>http://cdn-racacax.meximas.com/eurosportru95.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Nova Sport</title>
    <language>Autres</language>
    <code></code>
    <link>http://74.122.193.194:1935/DrundooDVR/_definst_/smil:74010166-8ebf-4a14-9e8d-7a6e90072611.smil/stream.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Dresden Fensehen</title>
    <language>Autres</language>
    <code>dresdenfernsehen</code>
    <link>rtsp://video07.kanal8.de/dresdenfernsehenlive/myStream.sdp</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Al Jazzera Eng</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://aljazeeraflashlivefs.fplive.net/aljazeeraflashlive-live/aljazeera_eng_high</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Virgin TV</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://fms.105.net:1935/live/virgin1</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Pentagon Channel USA</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://cp114761.live.edgefcs.net:443/live/tpc-live_1@44263</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sky News</title>
    <language>Autres</language>
    <code></code>
    <link>mms://live1.wm.skynews.servecast.net/skynews_wmlz_live300k</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rai Uno</title>
    <language>Autres</language>
    <code></code>
    <link>http://212.162.68.163/prodtvr1</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>KTO TV</title>
    <language>Autres</language>
    <code></code>
    <link>http://mobile.ktotv.com/live/KTO_Layer1.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Autres</language>
    <code>3000</code>
    <link>http://vipwowza.yacast.net/f24_hlslive_fr/smil:iphone.fr24fr.smil/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 24</title>
    <language>Autres</language>
    <code>3000</code>
    <link>http://vipwowza.yacast.net/f24_hlslive_fr/_definst_/mp4:fr24_fr_748.stream/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>3Sat</title>
    <language>De_Locales</language>
    <code>3</code>
    <link>http://pebbles112-lh.akahd.net/i/3sat_1@97480</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Autres</language>
    <code>4</code>
    <link>http://0a.bl.ee/fr2.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 3</title>
    <language>Autres</language>
    <code>80</code>
    <link>http://0a.bl.ee/fr3.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 4</title>
    <language>Autres</language>
    <code>78</code>
    <link>http://0a.bl.ee/fr4.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 5</title>
    <language>Autres</language>
    <code>47</code>
    <link>http://0a.bl.ee/fr5.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France Ô</title>
    <language>Autres</language>
    <code>160</code>
    <link>http://0a.bl.ee/fro.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Mezzo HD (Instable)</title>
    <language>Autres</language>
    <code></code>
    <link>http://cdn-racacax.meximas.com/mezzo.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Canal 9</title>
    <language>Autres</language>
    <code>canal9</code>
    <link>http://pebbles117-lh.akahd.net/i/c9_1@135252</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Arte De</title>
    <language>Autres</language>
    <code></code>
    <link>http://delive.artestras.cshls.lldns.net/artestras/contrib/delive/delive_925.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sport 1 (RU)</title>
    <language>Autres</language>
    <code>sport1ru</code>
    <link>http://hls.novotelecom.ru/streaming/sport1/tvrec/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Radio Monté Carlo TV</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://fms.105.net:1935/live/rmc1</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV5 Monde Europe</title>
    <language>Autres</language>
    <code>205</code>
    <link>http://rm-edge-3.cdn2.streamago.tv/streamagoedge/1924/817/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>Corrèze Télévision</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://www.correzetelevision.fr/playlist/webtv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Vosges Télévision</title>
    <language>Autres</language>
    <code>vosgestv</code>
    <link>http://live.vosgestelevision.tv/live/vosgestv/ngrp:vosgestv_all/pls.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Normandie TV</title>
    <language>Autres</language>
    <code>normandietv</code>
    <link>rtmp://rtmp.infomaniak.ch/livecast/normandietv</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Normandie TV</title>
    <language>Autres</language>
    <code>normandietv</code>
    <link>http://rtmp.infomaniak.ch/livecast/normandietv/normandietv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>JeuxVideo.fr</title>
    <language>Autres</language>
    <code></code>
    <link>http://d2jrvglbicl1q5.cloudfront.net/hls-live/livepkgr/_definst_/jvfr/jvfr.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>V</title>
    <language>Autres</language>
    <code></code>
    <link>rtmp://cp101680.live.edgefcs.net:443/live/livev_2@50832</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>i24 News</title>
    <language>Autres</language>
    <code>i24news</code>
    <link>http://bcoveliveios-i.akamaihd.net/hls/live/215102/master_french/412/master.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Arte</title>
    <language>Autres</language>
    <code>111</code>
    <link>http://frlive.artestras.cshls.lldns.net/artestras/contrib/frlive/frlive_540.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MQ" bitrate="" />
  </stream>
  <stream>
    <title>Arte</title>
    <language>Autres</language>
    <code>111</code>
    <link>http://frlive.artestras.cshls.lldns.net/artestras/contrib/frlive/frlive_315.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>Arte</title>
    <language>Autres</language>
    <code>arte</code>
    <link>http://frlive.artestras.cshls.lldns.net/artestras/contrib/frlive/frlive_150.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>Zouzous TV</title>
    <language>Autres</language>
    <code>zouzous</code>
    <link>http://ftviflivehdz-f.akamaihd.net/i/zouzous_live@88958/index_576_av-p.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="MQ" bitrate="" />
  </stream>
  <stream>
    <title>Zouzous TV</title>
    <language>Autres</language>
    <code>zouzous</code>
    <link>http://ftviflivehdz-f.akamaihd.net/i/zouzous_live@88958/index_304_av-p.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>TV5 Monde FBS</title>
    <language>Autres</language>
    <code>205</code>
    <link>http://pebbles103-lh.akahd.net/i/tv5monde_1@97380</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HQ" bitrate="" />
  </stream>
  <stream>
    <title>Télé Sud</title>
    <language>Autres</language>
    <code></code>
    <link>http://dcunilive4-lh.akamaihd.net/i/dclive_1@104018/index_150_av-p.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Sky Bundesliga 1</title>
    <language>Autres</language>
    <code></code>
    <link>http://85.25.43.51:8080/DE_skybundeliga01?u=euorocard:p=besplatna</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>M6 Music Black</title>
    <language>Autres</language>
    <code></code>
    <link>http://racacax.pusku.com/m6musicblack.php</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Motors TV (VM)</title>
    <language>Fr_Automobilisme</language>
    <code>237</code>
    <link>http://cdn-racacax.meximas.com/motorstvzedtv.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>vlc</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>idf1</title>
    <language>Autres</language>
    <code></code>
    <link>http://vipwowza.yacast.net/idf1live/_definst_/live01_750/playlist.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM Business</title>
    <language>Autres</language>
    <code></code>
    <link>http://bfmlive-i.akamaihd.net/hls/live/214272/bfmbusiness/index.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Alsace 20</title>
    <language>Autres</language>
    <code></code>
    <link>http://live.iphone.alsace20.fr/stream_multi.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TV5 Monde Europe HQ</title>
    <language>Autres</language>
    <code>205</code>
    <link>rtmp://85.91.143.22/90457/90457.stream</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Autres</language>
    <code>djing</code>
    <link>http://cdn.djing.com/tv/04.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HQ" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Autres</language>
    <code>djing</code>
    <link>http://cdn.djing.com/tv/03.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="HQ" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Autres</language>
    <code>djing</code>
    <link>http://cdn.djing.com/tv/02.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>Djing TV</title>
    <language>Autres</language>
    <code>djing</code>
    <link>http://cdn.djing.com/tv/01.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="BQ" bitrate="" />
  </stream>
  <stream>
    <title>TF1</title>
    <language>Autres</language>
    <code>192</code>
    <link>http://u.to/WEUkCQ</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>France 2</title>
    <language>Autres</language>
    <code>4</code>
    <link>http://u.to/rEUkCQ</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced>VLC</advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TMC</title>
    <language>Autres</language>
    <code></code>
    <link>http://hls-racacaxtv.comeze.com/tmc.m3u8</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
</streams>